/* barlow-regular - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/barlow-v12-vietnamese_latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-regular.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-500 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/barlow-v12-vietnamese_latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-500.svg#Barlow') format('svg'); /* Legacy iOS */
}

/* barlow-600 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/barlow-v12-vietnamese_latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-v12-vietnamese_latin-ext_latin-600.svg#Barlow') format('svg'); /* Legacy iOS */
}


/* barlow-condensed-300 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-300.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-regular - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-regular.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-condensed-700 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Barlow Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-condensed-v12-vietnamese_latin-ext_latin-700.svg#BarlowCondensed') format('svg'); /* Legacy iOS */
}

/* barlow-semi-condensed-700 - vietnamese_latin-ext_latin */
@font-face {
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/barlow-semi-condensed-v14-vietnamese_latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/barlow-semi-condensed-v14-vietnamese_latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/barlow-semi-condensed-v14-vietnamese_latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/barlow-semi-condensed-v14-vietnamese_latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/barlow-semi-condensed-v14-vietnamese_latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/barlow-semi-condensed-v14-vietnamese_latin-ext_latin-700.svg#BarlowSemiCondensed') format('svg'); /* Legacy iOS */
}

